- "name": "Маркиса де Котé"
  "color": "#ce6f32"
  "children":
  - "name": "Правила и способности фракции"
    "children":
    - "name": "Ремесло."
      "text": "Маркиса мастерит днём, активируя мастерские."
    - "name": "Цитадель."
      "text": "Только Маркиса может помещать компоненты на поляну с цитаделью _(но любой игрок может перемещать их туда)_. Если жетон цитадели убирают с поля, он убирается из игры до конца партии."
    - "name": "Полевой госпиталь."
      "text": "Когда с поляны убирают воинов Маркисы, она может потратить 1 совпадающую с этой поляной карту, чтобы поместить всех их на поляну с цитаделью."
  - "name": "Краткое описание"
    "pretext": "Маркиса де Коте́ захватила лес и хочет превратить его в промышленный и военный центр. Каждый раз, когда Маркиса строит **здание** — мастерскую, лесопилку или казарму, — она получает победные очки. Чем больше зданий одного типа уже построено, тем больше очков приносит следующее. Однако для активного строительства Маркисе необходимо организовать и поддерживать стабильное производство **дерева**."
  - "name": "Подготовка к игре"
    "children":
    - "name": "Шаг 1. Возьмите воинов и дерево."
      "text": "Сформируйте запас из 25 воинов и 8 жетонов дерева."
    - "name": "Шаг 2. Поместите на поле цитадель."
      "text": "Поместите жетон цитадели на любую угловую поляну."
    - "name": "Шаг 3. Гарнизон."
      "text": "Поместите по 1 воину на каждую поляну, кроме поляны в противоположном  от цитадели углу игрового поля."
    - "name": "Шаг 4. Поместите начальные здания."
      "text": "Как угодно  поместите 1 лесопилку, 1 мастерскую и 1 казарму на поляну с цитаделью и соседние с ней."
    - "name": "Шаг 5. Заполните шкалы зданий."
      "text": "Разместите оставшиеся 5 лесопилок, 5 мастерских и 5 казарм на их шкалах справа налево. Таким образом вы заполните все ячейки шкал, кроме крайних левых."
  - "name": "Утро"
    "pretext": "Поместите по 1 дереву на каждую лесопилку."
  - "name": "День"
    "pretext": "Сперва вы можете активировать мастерские, чтобы смастерить карты из руки. Затем — выполнить до 3 любых из указанных ниже действий в любом порядке и сочетании. После этого вы можете потратить сколько угодно птичьих карт и выполнить ещё по 1 действию за каждую."
    "children":
    - "name": "Сражение."
      "text": "Начните сражение."
    - "name": "Марш."
      "text": "Выполните до 2 перемещений."
    - "name": "Вербовка."
      "text": "Поместите по 1 воину на каждую казарму. Это действие можно выполнять только раз в ход."
    - "name": "Строительство."
      "text": "Постройте здание."
      "children":
      - "name": "Выберите здание."
        "text": "Выберите, что вы хотите построить: лесопилку, мастерскую или казарму. Найдите нужное крайнее левое здание и посмотрите, сколько оно стоит."
      - "name": "Выберите поляну и выплатите дерево."
        "text": "Выберите поляну, которой вы правите. Уберите нужное количество дерева с выбранной поляны, соседних полян, которыми вы правите, и/или полян, которыми вы правите, соединённых с выбранной непрерывной цепочкой полян, которыми вы правите. (6.5.4.II)(`rule:6.5.4.2`)"
      - "name": "Поместите здание и получите победные очки."
        "text": "Поместите выбранное здание на выбранную поляну и получите указанное на освободившейся ячейке шкалы количество победных очков."
    - "name": "Сверхурочные."
      "text": "Потратьте карту, совпадающую с поляной, где построена лесопилка, и поместите туда жетон дерева."
  - "name": "Вечер"
    "pretext": "Возьмите 1 карту плюс по 1 карте за каждый видимый символ добора. Если у вас в руке оказалось более 5 карт, сбросьте лишние."
